/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 15, 2014, 11:54:35 AM
    Author     : Administrator
*/


.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.alert h4 {
	margin-top: 0;
	color: inherit;
}
.alert .alert-link {
	font-weight: bold;
}
.alert > p,
.alert > ul {
	margin-bottom: 0;
}
.alert > p + p {
	margin-top: 5px;
}
.alert-dismissable {
	padding-right: 35px;
}
.alert-dismissable .close {
	position: relative;
	top: -2px;
	right: -21px;
	color: inherit;
}
.alert-success {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
.alert-success hr {
	border-top-color: #c9e2b3;
}
.alert-success .alert-link {
	color: #2b542c;
}
.alert-info {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1;
}
.alert-info hr {
	border-top-color: #a6e1ec;
}
.alert-info .alert-link {
	color: #245269;
}
.alert-warning {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc;
}
.alert-warning hr {
	border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
	color: #66512c;
}
.alert-danger {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}
.alert-danger hr {
	border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
	color: #843534;
}


.bg-primary {
	color: #fff;
	background-color: #428bca;
	padding: 15px;
}
a.bg-primary:hover {
	background-color: #3071a9;
}
.bg-success {
	background-color: #dff0d8;
	padding: 15px;
}
a.bg-success:hover {
	background-color: #c1e2b3;
}
.bg-info {
	background-color: #d9edf7;
	padding: 15px;
}
a.bg-info:hover {
	background-color: #afd9ee;
}
.bg-warning {
	background-color: #fcf8e3;
	padding: 15px;
}
a.bg-warning:hover {
	background-color: #f7ecb5;
}
.bg-danger {
	background-color: #f2dede;
	padding: 15px;
}
a.bg-danger:hover {
	background-color: #e4b9b9;
}
.page-header {
	padding-bottom: 9px;
	margin: 40px 0 20px;
	border-bottom: 1px solid #eee;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
	font-weight: normal;
	line-height: 1;
	color: #999;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}
h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small,
h3 .small,
.h3 .small {
	font-size: 65%;
}
h4,
.h4,
h5,
.h5,
h6,
.h6 {
	margin-top: 10px;
	margin-bottom: 10px;
}
h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small,
h4 .small,
.h4 .small,
h5 .small,
.h5 .small,
h6 .small,
.h6 .small {
	font-size: 75%;
}
h1,
.h1 {
	font-size: 36px;
}
h2,
.h2 {
	font-size: 30px;
}
h3,
.h3 {
	font-size: 24px;
}
h4,
.h4 {
	font-size: 18px;
}
h5,
.h5 {
	font-size: 14px;
}
h6,
.h6 {
	font-size: 12px;
}
p {
	margin: 0 0 10px;
}
.lead {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 200;
	line-height: 1.4;
}
@media (min-width: 768px) {
	.lead {
		font-size: 21px;
	}
}

small,
.small {
	font-size: 85%;
}
cite {
	font-style: normal;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-justify {
	text-align: justify;
}
.text-muted {
	color: #999;
}
.text-primary {
	color: #428bca;
}
a.text-primary:hover {
	color: #3071a9;
}
.text-success {
	color: #3c763d;
}
a.text-success:hover {
	color: #2b542c;
}
.text-info {
	color: #31708f;
}
a.text-info:hover {
	color: #245269;
}
.text-warning {
	color: #8a6d3b;
}
a.text-warning:hover {
	color: #66512c;
}
.text-danger {
	color: #a94442;
}
a.text-danger:hover {
	color: #843534;
} 
